@charset "Shift_JIS";

/************共通cssに対するMMレイアウト調整*****************/
h2#mm_title{
width:950px;
padding:0 0 0 0;
margin:0 0 10px 0;
}

#column2-main {
float:right	!important;
}

.clear{
clear:both;
}


/************My Sony MM 共通*****************/

/*********Left*********/
ul#left-navi{
padding:0 0 0 0;
margin:0 0 10px 0;
}

#left-entry {
background:url(/mail_share/mysony/common/images/left-entry_bottom.gif) no-repeat left bottom;
padding:0 0 11px;
margin:0 0 10px;
}
#left-entry .top{
background:url(/mail_share/mysony/common/images/left-entry_body.gif) repeat-y 0 0;
padding:0;
margin:0;
}
#left-entry .mobile{
background:url(/mail_share/mysony/common/images/left-entry_body-mobile.gif) repeat-y 0 0;
padding:0;
margin:0;
}

#left-entry h3{
padding:0 0 10px;
}
#left-entry p{
padding:0 10px 10px 10px;
}
#left-entry p.rss{
padding:0 10px 0 10px;
font-size:85%;
line-height:1.0em!important;
}
#left-entry p.rss img{
vertical-align:bottom!important;
_vertical-align:baseline!important;
}

*:first-child+html #left-entry p.rss img{
vertical-align:baseline!important;
}


#left-entry p.gray{
color:#808080;
padding:0 10px 10px 10px;
}
#left-entry .top ul{
padding:0 10px 10px 11px;
margin:0 0 10px 0;
border-bottom:#cacaca solid 1px;
}
#left-entry .top ul li{
background:url(/mail_share/mysony/common/images/left-entry_arrow-bk.gif) no-repeat left center;
padding:0 0 0 10px;
}


#left-entry .mobile ul{
padding:0 10px 0 11px;
margin:0 0 0 0;
}
#left-entry .mobile ul li{
background:url(/mail_share/mysony/common/images/left-entry_arrow-blue.gif) no-repeat left center;
padding:0 0 0 10px;
margin:0 0 0 0;
}

/**********************/
#column2-main a{
color:#0072cb;
}

/**************記事一覧******************/
.catbox{
height:103px;
float:left;
width:362px;
_width:357px;
margin-right:15px;
_margin-right:10px;
}

.catbox .thumbnail{
width:110px;
height:83px;
float:left;
}

.catbox h3{
font-size:11px;
font-weight:normal;
background:url(/mail_share/mysony/common/images/arrow_list.gif) no-repeat left 6px;
padding:0 0 0 9px;
margin:0 0 0 120px;
}

.catbox p{
font-size:11px;
padding:0 0 0 9px;
margin:0 0 0 120px;
}


.cap{
font-size:10px!important;
color:#a9a9a9;
}

/***********レイアウト**********/
.f_r{
float:right;
}
.f_l{
float:left;
}


/**********空き調整***********/
.mb0{
margin-bottom:0!important;
}
.mb5{
margin-bottom:5px!important;
}
.mb10{
margin-bottom:10px!important;
}
.mb15{
margin-bottom:15px!important;
}
.mb20{
margin-bottom:20px!important;
}
.mb30{
margin-bottom:30px!important;
}
.mb38{
margin-bottom:38px!important;
}
.mb40{
margin-bottom:40px!important;
}
.mb50{
margin-bottom:50px!important;
}
.pb0{
padding-bottom:0!important;
}
.pb5{
padding-bottom:5px!important;
}
.pb10{
padding-bottom:10px!important;
}
.pb15{
padding-bottom:15px!important;
}
.pb20{
padding-bottom:20px!important;
}
.pb30{
padding-bottom:30px!important;
}